[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#212231: libvorbis-perl seems to be either missing a dependency or a pm

Package: libvorbis-perl
Version: 0.04-4

When trying to run pogg, which is a part of libvorbis-perl, it complains:

Can't locate Ao.pm in @INC (@INC contains: /etc/perl /usr/local/lib/perl/5.8.0 /usr/local/share/perl/5.8.0 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.8.0 /usr/share/perl/5.8.0 /usr/local/lib/site_perl .) at /usr/bin/pogg line 39.
BEGIN failed--compilation aborted at /usr/bin/pogg line 39.


Reply to: